#menubox #datemenubox h4{text-transform:capitalize}
#menubox #datemenubox ul#datemenu{font-family:inherit;font-size:.9em;color:#eee;padding:0 0 1em 1em}
#menubox #datemenubox ul#datemenu li,#menubox ul#datemenu ul{clear:both;float:none;display:block;max-width:140px;height:auto;margin:0;color:#eee}
#menubox #datemenubox ul#datemenu ul li.datemenudays{display:inline;color:#eee;margin:0;padding:0}
#menubox #datemenubox ul#datemenu ul.datemenuyear ul.datemenuyearmo li.datemenudays a{float:left;display:block;width:17px;height:17px;background:url(https://www.slab500.com/common/images/trans/black25.png) 0 0 repeat transparent;background-repeat:repeat;color:#eee;font-size:.9em;line-height:18px;padding:2px;margin:0 1px 1px 0;text-align:center;border:1px solid #aaa}
#tagcloud,.tagcloud{display:block;width:100%;line-height:1.2em;padding:5px 0;text-align:justify}
#tagcloud a,.tagcloud a{float:left;margin:0 2px;width:auto;height:auto;line-height:.9}
#tagcloud a:hover,.tagcloud a:hover{color:black;opacity:1}
.blog_subscriptions { margin-top: 1em; padding: 1em; border: thin gray dotted; }
.menubox_blog_date { display: block; }